Activity log for bug #1640254

Date Who What changed Old value New value Message
2016-11-08 17:25:02 costales bug added bug
2016-11-08 17:40:01 costales summary Copy button in Listening Report Copy/Pause button in Listening Report
2016-11-08 17:40:09 costales summary Copy/Pause button in Listening Report Copy or Pause button in Listening Report
2016-11-08 19:32:08 costales gui-ufw: milestone 17.10
2016-11-08 19:32:11 costales gui-ufw: assignee costales (costales)
2016-11-08 19:32:13 costales gui-ufw: importance Undecided Wishlist
2016-11-08 19:32:17 costales gui-ufw: status New In Progress
2016-11-09 19:47:42 Launchpad Janitor branch linked lp:~costales/gui-ufw/17.10-pause-btn
2016-11-09 19:50:01 costales gui-ufw: status In Progress Fix Committed
2017-02-12 08:36:57 costales gui-ufw: status Fix Committed Fix Released
2017-02-12 08:37:05 costales gui-ufw: status Fix Released Fix Committed
2017-05-24 18:10:10 costales gui-ufw: status Fix Committed Fix Released